$newline never

$# SPDX-FileCopyrightText: 2024 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  Using FRADrive required a Fraport AG account. #
  The password for your Fraport AG account must be changed every 90 days. #
  Following the general IT safety guidelines of Fraport AG, #
  your login will be temporarily disabled otherwise.

<p>
  Regardless of whether your password has already expired or not, #
  you may easily change your password with any one of the following methods: #

  <ol>
    <li>
      Via #
      <a href="https://account.activedirectory.windowsazure.com/ChangePassword.aspx">
        the azure portal
      .
    <li>
      Using you #
      <a href="https://myaccount.microsoft.com/?ref=MeControl">
        Microsoft account page
      , then using the function "change password" there.
    <li>
      By accessing your profile settings on #
      <a href="https://myapps.microsoft.com/">
        your Microsoft My-Apps page
      .

<p>
  <b>
    Please note: #

  If you have any problem changing your password #
  please call the general Fraport IT-servicedesk at #
  <a href="tel:+49-69-690127">
    +49-69-690127

  <br>
  FRADrive administrators have no access to your Frapot AG account #
  and thus cannot help you with this problem.
